"CPIO archive" = "Archive CPIO";
"CPGZ archive" = "Archive CPGZ";
"ZIP archive" = "Archive dans un fichier ZIP";
"tar archive" = "archive au format tar";
"gzip compressed tar archive" = "archive gzip compressée au format tar";
"bzip2 compressed tar archive" = "archive bzip2 compressée au format tar";
"gzip compressed archive" = "archive gzip compressée";
"unix compressed archive" = "archive unix compressée";
"bzip2 compressed archive" = "archive bzip2 compressée";
"MacBinary archive" = "Archive MacBinary";
"BinHex archive" = "Archive BinHex";
"uuencoded archive" = "archive uuencoded";
"AppleSingle archive" = "Archive AppleSingle";
"PAX archive" = "Archive PAX";

"Archive" = "Archiver";
"Unarchive" = "Désarchiver";
